Subject: Re: Stack problems?
From: [email-masked]*remove.this* (David Means)

8 Jul 1997 07:42:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]*remove.this*
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; U)
Original-To: Gnu-win32 mailing list <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Naftali:

I had the same problem, though spank me, I can't remember if this was
the fix:  make sure cygwin.dll is in your path.  I do remember having
account for cygwin.dll not being in the path.

David

naftali kirsh wrote:
> 
> Hi ,
>     I'm new in this list and i have problem. I downloaded b18 and
> after
> a little work i made it work, now after some time i tried to run gcc
> but
> it writes me this error massage :
> (unknown) error while dumping state (probably corrupted stack)
> (unknown) I  cygwin_except_handler
> 
> Can anybody help me ?
> 
> Thank you
>     Naftali Kirsh ([email-masked])
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".

-- 

He who dies with the most toys, still dies.
No one gets outta here alive.

David Means
mailto:[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".